<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class ProtocoloResultado extends Model
{
    protected $fillable = [
        'protocolo_id',
        'pontuacao_de',
        'pontuacao_ate',
        'rotulo',
        'texto',
        'paridade',
    ];

    public function protocolo()
    {
        return $this->belongsTo(Protocolo::class);
    }
}
